CREATE TABLE [C6MartPeriodico].[C6MartPeriodico.cruscotto_contrattisei_20241028_preZip_old] (
	[CODICEFISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[ELAB] int NOT NULL,
	[DTSTAMP] datetime NULL,
	[TIPOCLIENTE] int NULL,
	[ISDIAGNOSI] int NULL
)
GO